#html_structura_area_v2.site .minitemplate.minitemplate-1178-ad-1{width:100%;margin-bottom:20px;padding-top:0px;padding-bottom:0px;}#html_structura_area_v2.site .minitemplate.minitemplate-1502-section-1{width:100%;margin-bottom:15px;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;border-radius:1px solid rgb(129, 129, 129);border-top:1px solid rgb(129, 129, 129);border-right:1px solid rgb(129, 129, 129);border-bottom:1px solid rgb(129, 129, 129);border-left:1px solid rgb(129, 129, 129);overflow:hidden;}#html_structura_area_v2.site .minitemplate.minitemplate-1502-heading-3-1{}#html_structura_area_v2.site .minitemplate.minitemplate-1502-paragraph-1{}#html_structura_area_v2.site .minitemplate.minitemplate-1502-paragraph-3{}#html_structura_area_v2.site .minitemplate.minitemplate-1502-paragraph-4{font-weight:100;font-size:14px;line-height:21px;color:rgb(69, 69, 69);margin-bottom:10px;border-top:1px solid rgb(0, 0, 0);}#html_structura_area_v2.site .minitemplate.minitemplate-1502-image-1{font-size:14px;width:50%;margin-right:2%;float:left;clear:none;margin-bottom:2%;margin-left:2%;}#html_structura_area_v2.site .image.image-1{
width:60%;
margin-right:2%;
margin-bottom:2%;

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .paragraph.paragraph-10{
display:inline;
clear:both;

}#html_structura_area_v2.site .heading-2{

}#html_structura_area_v2.site .heading-2.heading-2-2{
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-17{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-4{
width:20%;
margin-left:0%;

}#html_structura_area_v2.site .image.image-3{
width:40%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-15{
display:inline;
clear:both;

}#html_structura_area_v2.site .heading-2.heading-2-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .heading-2.heading-2-3{
display:inline;
clear:both;

}